Subject: Re: [3/4] kevent: AIO, aio_sendfile() implementation.

From: Zach Brown <[email-masked]>
Date: Thu, 27 Jul 2006 11:14:50 -0700

> Suparna mentioned at Ulrich wants us to concentrate on kernel-side 
> support, so that he can look at glibc side of things (along with
> other work he is already doing). So, if we can get an agreement on
> what kind of kernel support is needed - we can focus our efforts on
> kernel side first and leave glibc enablement to capable hands of Uli
> :)

Yeah, and the existing patches still need some cleanup.  Badari, did you
still want me to look into that?

We need someone to claim ultimate responsibility for getting these
patches suitable for merging :).  I'm happy to do that if Suparna isn't
already on it.

- z